# Uses of Class
com.ngrok.services.TunnelGroupBackends.GetCallBuilder

Packages that use TunnelGroupBackends.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelGroupBackends.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelGroupBackends.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelGroupBackends.GetCallBuilder`
  TunnelGroupBackends.`get(String id)`
  Get detailed information about a TunnelGroup backend by ID See also https://ngrok.com/docs/api#api-tunnel-group-backends-get.